:root {
    --xxxl: 120rem;
    --xxl: 90rem;
    --xl: 60rem;
    --l: 42rem;
    --m: 30rem;
    --s: 24rem;
    --xs: 18rem;
    --xxs: 12rem;
    --xxxs: 6rem;
}


.p-xxxl {
    padding: var(--xxxl);
}
        
.p-xxl {
    padding: var(--xxl);
}
        
.p-xl {
    padding: var(--xl);
}
        
.p-l {
    padding: var(--l);
}
        
.p-m {
    padding: var(--m);
}
        
.p-s {
    padding: var(--s);
}
        
.p-xs {
    padding: var(--xs);
}
        
.p-xxs {
    padding: var(--xxs);
}
        
.p-xxxs {
    padding: var(--xxxs);
}
        
.ph-xxxl {
    padding-top: var(--xxxl);
    padding-bottom: var(--xxxl);
}
        
.ph-xxl {
    padding-top: var(--xxl);
    padding-bottom: var(--xxl);
}
        
.ph-xl {
    padding-top: var(--xl);
    padding-bottom: var(--xl);
}
        
.ph-l {
    padding-top: var(--l);
    padding-bottom: var(--l);
}
        
.ph-m {
    padding-top: var(--m);
    padding-bottom: var(--m);
}
        
.ph-s {
    padding-top: var(--s);
    padding-bottom: var(--s);
}
        
.ph-xs {
    padding-top: var(--xs);
    padding-bottom: var(--xs);
}
        
.ph-xxs {
    padding-top: var(--xxs);
    padding-bottom: var(--xxs);
}
        
.ph-xxxs {
    padding-top: var(--xxxs);
    padding-bottom: var(--xxxs);
}
        
.pw-xxxl {
    padding-left: var(--xxxl);
    padding-right: var(--xxxl);
}
        
.pw-xxl {
    padding-left: var(--xxl);
    padding-right: var(--xxl);
}
        
.pw-xl {
    padding-left: var(--xl);
    padding-right: var(--xl);
}
        
.pw-l {
    padding-left: var(--l);
    padding-right: var(--l);
}
        
.pw-m {
    padding-left: var(--m);
    padding-right: var(--m);
}
        
.pw-s {
    padding-left: var(--s);
    padding-right: var(--s);
}
        
.pw-xs {
    padding-left: var(--xs);
    padding-right: var(--xs);
}
        
.pw-xxs {
    padding-left: var(--xxs);
    padding-right: var(--xxs);
}
        
.pw-xxxs {
    padding-left: var(--xxxs);
    padding-right: var(--xxxs);
}
        
.pt-xxxl {
    padding-top: var(--xxxl);
}
        
.pt-xxl {
    padding-top: var(--xxl);
}
        
.pt-xl {
    padding-top: var(--xl);
}
        
.pt-l {
    padding-top: var(--l);
}
        
.pt-m {
    padding-top: var(--m);
}
        
.pt-s {
    padding-top: var(--s);
}
        
.pt-xs {
    padding-top: var(--xs);
}
        
.pt-xxs {
    padding-top: var(--xxs);
}
        
.pt-xxxs {
    padding-top: var(--xxxs);
}
        
.pb-xxxl {
    padding-bottom: var(--xxxl);
}
    
.pb-xxl {
    padding-bottom: var(--xxl);
}
    
.pb-xl {
    padding-bottom: var(--xl);
}
    
.pb-l {
    padding-bottom: var(--l);
}
    
.pb-m {
    padding-bottom: var(--m);
}
    
.pb-s {
    padding-bottom: var(--s);
}
    
.pb-xs {
    padding-bottom: var(--xs);
}
    
.pb-xxs {
    padding-bottom: var(--xxs);
}
    
.pb-xxxs {
    padding-bottom: var(--xxxs);
}
    
.pl-xxxl {
    padding-left: var(--xxxl);
}
        
.pl-xxl {
    padding-left: var(--xxl);
}
        
.pl-xl {
    padding-left: var(--xl);
}
        
.pl-l {
    padding-left: var(--l);
}
        
.pl-m {
    padding-left: var(--m);
}
        
.pl-s {
    padding-left: var(--s);
}
        
.pl-xs {
    padding-left: var(--xs);
}
        
.pl-xxs {
    padding-left: var(--xxs);
}
        
.pl-xxxs {
    padding-left: var(--xxxs);
}
        
.pr-xxxl {
    padding-right: var(--xxxl);
}
        
.pr-xxl {
    padding-right: var(--xxl);
}
        
.pr-xl {
    padding-right: var(--xl);
}
        
.pr-l {
    padding-right: var(--l);
}
        
.pr-m {
    padding-right: var(--m);
}
        
.pr-s {
    padding-right: var(--s);
}
        
.pr-xs {
    padding-right: var(--xs);
}
        
.pr-xxs {
    padding-right: var(--xxs);
}
        
.pr-xxxs {
    padding-right: var(--xxxs);
}